@font-face {
	font-family: 'GmarketSansMedium';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.evt_wrap {
	max-width: 1920px;
	margin: 0 auto;
	line-height: 1;
}

/* 202303 퀴즈이벤트 */
.evt2303_top {
	padding: 11% 0 4%;
	background: #f6f6f6 url("/src/images/img_event/evt2303-bg.jpg") center bottom no-repeat;
	background-size: cover;
}

.evt2303_wrap {
	max-width: 1070px;
	margin: 0 auto;
	text-align: left;
}

.evt2303_title img {
	width: 89.34%;
}

.evt2303_text img {
	width: 70.9%;
	margin: 5.32% 0;
}

.evt2303_box {
	width: 78.5%;
	padding: 4.76% 0 7.14% 4.76%;
	background: url("/src/images/img_event/evt2303-bg.png") no-repeat;
	background-size: contain;
}

.evt2303-evt img {
	width: 88.8%;
}

.evt2303-faq img {
	margin: 3.57% 0 0 16.5%;
	width: 21%;
}

.evt2303_quiz {
	padding: 13.9% 0 9.89%;
	background-color: #434655;
	text-align: center;
}

.evt2303_wrap1 {
	max-width: 1005px;
	margin: 0 auto;
}

.evt2303_title1 img {
	width: 86.26%
}

.evt2303_gift img {
	margin: 6.9% 0 15.9%;
	width: 66.8%;
}

.evt2303_text1 img {
	width: 56%;
}

.evt2303_quiz1 {
	display: flex;
	justify-content: space-between;
	margin-top: 5.47%;
	background: url("/src/images/img_event/evt2303-box.png") no-repeat;
	background-size: contain;
}

.evt2303_quiz2 {
	width: 72.7%;
	padding: 11% 0 6.5%;
	text-align: left;
}

.evt2303_text2 img {
	width: 73.59%;
	margin: 0 0 5.47% 6%;
}

.evt2303_quiz2-1 img {
	width: 89.87%;
	margin-left: 6%;
}

.evt2303_quiz2-3 {
	display: flex;
	justify-content: space-between;
	position: absolute;
	top: 0;
	right: 16.96%;
	width: 38.57%;
	margin-top: 3.41%;
}

	.evt2303_quiz2-3 div {
		width: 49%;
		padding: 3.3% 0 2.7%;
		background: url("/src/images/img_event/evt2303-ip1.png") no-repeat;
		background-size: contain;
	}

		.evt2303_quiz2-3 div:first-child {
			background: url("/src/images/img_event/evt2303-ip.png") no-repeat;
			background-size: contain;
		}

	.evt2303_quiz2-3 input {
		width: 100%;
		padding: 0;
		border: 0;
		background: none;
		text-align: center;
		font-size: 1.06em;
		font-weight: 500;
		font-family: GmarketSansMedium;
		cursor: pointer;
	}

		.evt2303_quiz2-3 input::-webkit-input-placeholder {
			color: #004fca !important;
			font-size: 1.06em;
			font-weight: 500;
		}

.evt2303_quiz3 {
	width: 26.6%;
	padding-top: 20.59%;
}

.evt2303_text3 img {
	width: 52.83%;
}

.evt2303_quiz3-1 {
	width: 60%;
	margin: 15% auto 20%;
}

	.evt2303_quiz3-1 div {
		padding: 8% 0;
		background: url("/src/images/img_event/evt2303-ip1.jpg") no-repeat;
		background-size: contain;
	}

		.evt2303_quiz3-1 div:first-child {
			margin-bottom: 3%;
			background: url("/src/images/img_event/evt2303-ip.jpg") no-repeat;
			background-size: contain;
		}

	.evt2303_quiz3-1 input {
		width: 100%;
		padding: 0 2%;
		border: 0;
		background: none;
		text-align: center;
		font-size: 1.13em;
		font-weight: bold;
		font-family: GmarketSansMedium;
		cursor: pointer;
	}

		.evt2303_quiz3-1 input::-webkit-input-placeholder {
			color: #004fca !important;
			font-size: 1.13em;
			font-weight: bold;
		}

.evt2303_btn img {
	width: 73.96%;
}

.evt2303_gift1 {
	padding: 10.93% 0 7.81%;
	background-color: #f2f5fa;
	text-align: center;
}

.evt2303_gift2 {
	max-width: 1007px;
	margin: 0 auto;
}

.evt2303_title2 img {
	width: 50.64%;
}

.evt2303_text4 img {
	width: 47.6%;
	margin: 5.26% 0;
}

.evt2303_howto {
	padding: 5.62% 0 5%;
	background-color: #e4e8f1;
	text-align: center;
}

	.evt2303_howto div {
		max-width: 866px;
		margin: 0 auto;
	}

.evt2303_puzzle {
	padding: 7.29% 0 6.2%;
	background: #edf2f8 url("/src/images/img_event/evt2303-bg1.jpg") center bottom no-repeat;
	background-size: cover;
}

.evt2303_puzzle1 {
	max-width: 869px;
	margin: 0 auto;
}

.evt2303_title3 img {
	width: 40.62%;
	margin-bottom: 6.21%;
}

.evt2303_puzzle2 {
	position: relative;
	padding-top: 94.93%;
	background: url("/src/images/img_event/evt2303-puzzle.png") no-repeat;
	background-size: contain;
}

.evt2303_vt, .evt2303_hr {
	position: absolute;
	overflow: hidden;
}

	.evt2303_vt a, .evt2303_hr a {
		display: inline-block;
		font-size: 1.66em;
		color: #202020;
		font-weight: bold;
	}

.evt2303_vt {
	width: 9.43%;
}

	.evt2303_vt a {
		width: 100%;
		padding: 34% 0 0 33%;
		margin-bottom: -34%;
		letter-spacing: 2.3em;
		writing-mode: vertical-lr;
	}

.evt2303_answer1 {
	top: 9.5%;
	left: 22.2%;
}

	.evt2303_answer1 a {
		height: 25em;
	}

.evt2303_answer2 {
	top: 29.57%;
	left: 41%;
}

	.evt2303_answer2 a {
		height: 18em;
	}

.evt2303_answer3 {
	top: 39.5%;
	left: 69.4%;
}

	.evt2303_answer3 a {
		height: 15em;
	}

.evt2303_hr {
	height: 10%;
}

	.evt2303_hr a {
		width: 109%;
		height: 100%;
		margin-right: -9%;
		padding: 6.58% 0 0 6.58%;
		letter-spacing: 2.34em;
	}

.evt2303_answer4 {
	width: 47%;
	top: 29.48%;
	left: 13.09%;
}

.evt2303_answer5 {
	width: 47%;
	top: 59.39%;
	left: 41.28%;
}

	.evt2303_answer5 a {
		letter-spacing: 2.36em;
	}

.evt2303_btn1 {
	position: absolute;
	left: 50%;
	bottom: 6.9%;
	z-index: 10;
	width: 22.55%;
	margin-left: -11.27%;
}

.evt2303_notice {
	padding: 5% 0;
	margin-bottom: -1.75rem;
	background-color: #535665;
}

	.evt2303_notice div {
		max-width: 1005px;
		margin: 0 auto;
	}

	.evt2303_notice img {
		width: 95.72%;
	}

.evt2303_popup {
	display: none;
}

.evt2303_dim {
	position: fixed;
	z-index: 1021;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.4);
}

.evt2303_popbox {
	position: fixed;
	z-index: 1022;
	top: 50%;
	left: 50%;
	margin-left: -25%;
	margin-top: -18%;
	max-width: 698px;
	width: 90%;
	text-align: center;
}

.evt2303_poptop {
	padding: 5.73% 0 4.29%;
	background-color: #fff;
	border-radius: 1.33em 1.33em 0 0;
}

.evt2303_popbt {
	padding: 4.29% 0 5.73%;
	background-color: #EFF5FF;
	border-radius: 0 0 1.33em 1.33em;
}

.evt2303_poptitle img {
	width: 6.16%;
	margin-bottom: 4.29%;
}

.evt2303_poptext {
	padding: 0 5%;
	margin-bottom: 3.15%;
	font-size: 1.06em;
	color: #222;
	text-align: left;
	line-height: 1.68;
}

	.evt2303_poptext span {
		color: #E41F1F;
		font-weight: 500;
	}

.evt2303_popquiz img {
	width: 88.82%;
}

.evt2303_poptext1 {
	width: 80%;
	margin: 2.14% auto 0;
	font-size: 0.83em;
	color: #727272;
	line-height: 1.6;
	text-align: left;
}

.evt2303_hint {
	position: relative;
	margin-bottom: 2.86%;
}

	.evt2303_hint img {
		width: 11.17%;
	}

	.evt2303_hint div {
		display: none;
		position: absolute;
		width: 100%;
	}

	.evt2303_hint span {
		display: inline-block;
		padding: 1% 2% 0.8%;
		margin-top: 0.5%;
		background-color: #fff;
		border: 0.16em solid #ddd;
		border-radius: 0.5em;
		font-size: 0.8em;
	}

.evt2303_ip {
	display: flex;
	width: 51.57%;
	margin: 0 auto;
}

.evt2303_ip1 {
	flex: auto;
}

	.evt2303_ip1 input {
		width: 100%;
		height: 100%;
		border: 0;
		text-align: center;
		font-weight: 500;
	}

		.evt2303_ip1 input::-webkit-input-placeholder {
			color: #BCBCBC !important;
			font-weight: 500;
		}

.evt2303_popbtn {
	width: 29.1%;
}

.evt2303_poptitle1 img {
	width: 16.04%;
	margin-bottom: 4.29%;
}

.evt2303_popup4 .evt2303_popbox, .evt2303_popup7 .evt2303_popbox {
	margin-top: -15%;
}

.evt2303_popbox1 {
	position: fixed;
	z-index: 1022;
	top: 50%;
	left: 50%;
	margin-left: -19%;
	margin-top: -18%;
	max-width: 540px;
	width: 90%;
	background-color: #fff;
	border-radius: 1.33em;
	text-align: center;
}

.evt2303_poptitle2 img {
	width: 72.59%;
	margin-top: 7.22%;
}

.evt2303_ip2 {
	width: 87%;
	margin: 5.74% auto 2.59%;
	padding: 4.25% 0 4.62%;
	background-color: #ECECEC;
}

.evt2303_ip3 {
	display: flex;
	align-items: center;
	margin-left: 8.51%;
	color: #202020;
	font-size: 1.06em;
}

	.evt2303_ip3 input {
		width: 100%;
		height: 2.37em;
		padding: 0 0.8em;
		border-radius: 0;
		border: 1px solid #E5E5E5;
	}

.evt2303_poptext2 {
	width: 24.52%;
	font-weight: bold;
	text-align: left;
}

.evt2303_ip4 {
	margin: 3.06% 0 1.17% 8.51%;
}

.evt2303_ip5 {
	width: 65%;
}

.evt2303_ip6 {
	width: 65%;
	display: flex;
	align-items: center;
}

	.evt2303_ip6 img {
		width: 50%;
	}

	.evt2303_ip6 input {
		text-align: center;
	}

.evt2303_ip7 {
	width: 28.98%;
}

.evt2303_poptext3 {
	margin-top: 6.17%;
	font-size: 0.83em;
	line-height: 1.44;
	color: #E41F1F;
}

.evt2303_poptext4 {
	width: 79.62%;
	margin: 0 0 4.4% 6.48%;
	text-align: left;
}

.evt2303_ck span {
	margin-left: 0.26em;
	color: #202020;
	font-weight: bold;
	vertical-align: middle;
}

.evt2303_popbtn1 {
	margin: 5.55% 0 9.25%;
}

	.evt2303_popbtn1 a {
		display: inline-block;
		width: 31.48%;
	}

		.evt2303_popbtn1 a:first-child {
			margin-right: 1.11%;
		}

@media all and (max-width:1440px) {
	.evt2303_popbox1 {
		margin-top: -25%;
	}
}

@media all and (max-width:1024px) {
	.evt2303_popbox1 {
		margin-left: -25%;
		margin-top: -35%;
	}
}

@media all and (max-width:768px) {
	.evt2303_vt a {
		letter-spacing: 1.9em;
	}

	.evt2303_answer1 a {
		left: 25.3%;
		height: 22em;
	}

	.evt2303_answer2 a {
		height: 16em;
	}

	.evt2303_answer3 a {
		height: 23em;
	}

	.evt2303_popbox {
		margin-left: -45%;
		margin-top: -45%;
	}

	.evt2303_popbox1 {
		margin-left: -35%;
		margin-top: -48%;
	}

	.evt2303_hr a {
		letter-spacing: 1.96em;
	}

	.evt2303_answer5 a {
		letter-spacing: 1.98em;
	}
}

@media all and (max-width:425px) {
	.evt2303_wrap1, .evt2303_wrap1 input {
		font-size: 8px;
	}

	.evt2303_quiz2-3 div {
		padding: 1.5% 0 1%;
	}

	.evt2303_quiz3-1 div {
		padding: 6% 0 4%;
	}

	.evt2303_puzzle2 a {
		font-size: 1em;
	}

	.evt2303_vt a {
		letter-spacing: 1.87em;
	}

	.evt2303_hr a {
		letter-spacing: 1.93em;
	}

	.evt2303_answer1 a {
		top: 12.5%;
		left: 25.2%;
	}

	.evt2303_popbox1 {
		margin-left: -45%;
		margin-top: -65%;
	}

	.evt2303_popbtn {
		width: 67%;
	}
}

@media all and (max-width:414px) {
	.evt2303_vt a {
		letter-spacing: 1.8em;
	}

	.evt2303_hr a {
		letter-spacing: 1.86em;
	}
}

@media all and (max-width:375px) {
	.evt2303_vt a {
		letter-spacing: 1.53em;
	}

	.evt2303_hr a {
		letter-spacing: 1.6em;
	}

	.evt2303_answer1 a {
		height: 19em;
	}

	.evt2303_answer2 a {
		height: 14em;
	}

	.evt2303_answer3 a {
		height: 11.5em;
	}
}

@media all and (max-width:360px) {
	.evt2303_vt a {
		letter-spacing: 1.41em;
	}

	.evt2303_answer1 a {
		left: 25%;
	}

	.evt2303_hr a {
		letter-spacing: 1.51em;
	}

	.evt2303_answer5 {
		top: 59%;
	}

	.evt2303_answer2 a {
		height: 13.5em;
	}
}

@media all and (max-width:320px) {
	.evt2303_vt a {
		letter-spacing: 1.13em;
	}

	.evt2303_hr a {
		letter-spacing: 1.24em;
	}

	.evt2303_answer1 a {
		height: 16.5em;
	}

	.evt2303_answer2 a {
		height: 12em;
	}

	.evt2303_answer3 a {
		height: 10em;
	}

	.evt2303_answer5 {
		top: 58.8%;
	}
}
